---
- auditable_type: SapEvent
  field_name: command_id
  translation_key: field_names.command
- auditable_type: SapEvent
  field_name: sap_system_environment_id
  translation_key: field_names.sap_system_environment
- auditable_type: SapEvent
  field_name: sap_event_identifier
  translation_key: field_names.sap_event_identifier
- auditable_type: SapEvent
  field_name: sap_event_parameters
  translation_key: field_names.sap_event_parameters